Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4022 - ukrainian screen map koi8u2ruscii has not to be gzipped
Summary: ukrainian screen map koi8u2ruscii has not to be gzipped
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: console-tools
Version: 6.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-13 22:06 UTC by Leonid Kanter
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-05 20:01:50 UTC


Attachments (Terms of Use)

Description Leonid Kanter 1999-07-13 22:06:36 UTC
koi8u2ruscii is old format map and, like koi2alt, it has not
to be gzipped because command "consolechars -f RUSCII_9x18
--acm koi8u2ruscii" produce error output:"MUST be a regular
file".
After gunzipping koi8u2ruscii.gz everything is OK.

Comment 1 Jeff Johnson 1999-09-05 20:01:59 UTC
Fixed in console-tools-19990302-17. Thanks for the report.


Note You need to log in before you can comment on or make changes to this bug.